.card--layout-banner-card .background-block {
    background-color: #033497;
    min-height: unset !important;
    margin-bottom: -11% !important;
}
.card--layout-banner-card .text-description-ellipsis {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
}
.card--layout-banner-card .title-link {
    text-decoration: none;
    font-weight: bold;
    color: #033497;
    font-size: medium;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
}
.card--layout-banner-card .title-link svg.ext {
    display: none !important;
}
.card--layout-banner-card .card-shadow-bg {
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    border-radius: 3%;
    align-items: center !important;
}

.card--layout-banner-card .cards-wrapper {
    justify-content: space-between;
    align-items: stretch;
    gap: 12px;
    margin: 0;
}
.card--layout-banner-card .cards-wrapper .card-container {
    flex: 1;
}
.card--layout-banner-card .cards-wrapper .card-container .card-wrapper.card-space {
    padding: 0 !important;
    height: 100%;
}
@media (max-width: 992px) {
    .card--layout-banner-card .cards-wrapper .card-container {
        width: 100%;
        flex: unset;
    }
}